
/* Design view */
.design-view {
    position: fixed;
    left: 0;
    top: 0;
    border: 1px solid #ddd;
    padding: 2px 4px;
}

.design-view.dv-on {
    background-color: #009e00;
    color: #fff;
}

.design-view.dv-off {
    background-color: #9a0c0c;
    color: #fff;
}

.design-view a,
.design-view a:hover {
    color: #fff!important;
}